html body{
  background-color: #eee;
}

html body > div,html body > footer {
  display: none;
}

html body .unsupported-container{
  display: block !important;
}

.unsupported-container > div > div{
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0px 5px 20px rgba(8,8,8,0.2);
}

.unsupported-container.container .logo{
  height: 100px;
  background: url(/images/needen/logo-black.png) no-repeat;
  background-position: center top;
}

.unsupported-container div div p{
  font-size: 16px;
  margin: 0;
}

.unsupported-container div div p.main-message{
  text-align: center;
}